#!/bin/bash

[ -x "$(command -v make)" ] && GENERATOR="Unix Makefiles"
[ -x "$(command -v ninja)" ] && GENERATOR=Ninja
if [ "x${GENERATOR}" = "x" ]; then
	echo "Build command is not found"
	exit 1
fi
PROJECT=$(grep -i "^Project" "$(dirname -- "$(dirname -- "$(pwd)")")/CMakeLists.txt" | awk -F'[()]' '{print $2}')

"$(dirname $0)/cmake.sh" -g "${GENERATOR}" -f -t Debug

